Купила плагин до Premier Pro Bright Stylish Opener for Premiere Pro, но мой РР 2019 года говорит, что версия не подходит опустила на 2 версии ниже и все равно, что делать?

Купила плагин до Premier Pro Bright Stylish Opener for Premiere Pro, но мой РР 2019 года говорит, что версия не подходит опустила на 2 версии ниже и все равно, что делать?

Собственно весть вопрос(((